libgnomecups-0.2.3-alt6.x86_64.rpm


Advertisement

Description

libgnomecups - GNOME CUPS Library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libgnomecups
Package version 0.2.3
Package release alt6
Package architecture x86_64
Package type rpm
Installed size 175.72 KB
Download size 175.72 KB
Official Mirror ftp.altlinux.org
GNOME library for CUPS integration.

Alternatives

Package Version Architecture Repository
libgnomecups-0.2.3-alt6.i586.rpm 0.2.3 i586 Classic
libgnomecups - - -

Requires

Name Value
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcups.so.2()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libgnomecups = 0.2.3-alt6
libgnomecups-1.0.so.1()(64bit) -

Download

Type URL
Binary Package libgnomecups-0.2.3-alt6.x86_64.rpm
Source Package libgnomecups-0.2.3-alt6.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgnomecups rpm package:
    # sudo apt-get install libgnomecups

Files

Path
/usr/lib64/libgnomecups-1.0.so.1
/usr/lib64/libgnomecups-1.0.so.1.0.0
/usr/share/doc/libgnomecups-0.2.3/AUTHORS
/usr/share/doc/libgnomecups-0.2.3/NEWS
/usr/share/locale/ar/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/bg/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/ca/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/cs/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/da/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/de/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/dz/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/en_CA/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/en_GB/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/es/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/eu/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/fi/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/fr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/gl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/gu/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/hi/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/hr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/hu/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/is/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/it/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/ja/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/lt/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/mk/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/nb/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/ne/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/nl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/oc/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pa/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pt/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/pt_BR/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/rw/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sk/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sl/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sq/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/sv/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/th/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/tr/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/uk/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/vi/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/wa/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/zh_HK/LC_MESSAGES/libgnomecups.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libgnomecups.mo

Changelog

2016-03-18 - Andrey Cherepanov <cas@altlinux.org> 0.2.3-alt6
- Fix build
- Apply patches from Debian
2012-04-04 - Yuri N. Sedunov <aris@altlinux.org> 0.2.3-alt5
- fixed build against glib-2.32
2011-07-06 - Dmitry V. Levin <ldv@altlinux.org> 0.2.3-alt4
- Rebuilt for debuginfo.
2010-11-10 - Yuri N. Sedunov <aris@altlinux.org> 0.2.3-alt3
- rebuild for soname set-versions
2009-02-27 - Alexey Rusakov <ktirf@altlinux.org> 0.2.3-alt2
- Removed deprecated post/postun scripts.
- Added Packager tag.
2008-01-30 - Alexey Rusakov <ktirf@altlinux.org> 0.2.3-alt1
- New version (0.2.3).
- Spec cleanup, removed excess dependencies, use more RPM macros.

See Also

Package Description
libgnomecups-devel-0.2.3-alt6.x86_64.rpm Development libraries and header files for GNOME CUPS Library
libgnomekbd-3.26.0-alt1.x86_64.rpm GNOME keyboard shared library
libgnomekbd-devel-3.26.0-alt1.x86_64.rpm Development files for libgnomekbd
libgnomekbd-gir-3.26.0-alt1.x86_64.rpm GObject introspection data for libgnomekbd
libgnomeoffice-0.8.17-alt4.x86_64.rpm Library for writing gnome office programs
libgnomeoffice-devel-0.8.17-alt4.x86_64.rpm Development libraries and header files for libgnomeoffice
libgnomeoffice0.10-0.10.39-alt1.x86_64.rpm Library for writing gnome office programs
libgnomeoffice0.10-devel-0.10.39-alt1.x86_64.rpm Development libraries and header files for libgnomeoffice0.10
libgnomeoffice0.10-gir-0.10.39-alt1.x86_64.rpm GObject introspection data for the Goffice library
libgnomeprint-2.18.8-alt4.1.x86_64.rpm Printing library for GNOME
libgnomeprint-devel-2.18.8-alt4.1.x86_64.rpm Libraries and include files for developing GNOME applications
libgnomeprintui-2.18.6-alt2.x86_64.rpm GUI support for libgnomeprint
libgnomeprintui-devel-2.18.6-alt2.x86_64.rpm Libraries and headers for libgnomeprintui
libgnomeui-2.24.5-alt3.x86_64.rpm GNOME base GUI library
libgnomeui-devel-2.24.5-alt3.x86_64.rpm Libraries and headers for libgnome
Advertisement
Advertisement